<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D1399.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745387</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-18</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 87.18 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{451}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{0}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{451}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{82}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{2}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{333}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{61}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{56}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_1399" HEIGHT="3648" WIDTH="2446" PHYSICAL_IMG_NR="1399" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="253" WIDTH="2446" ID="PAG_1399_TopMargin">
        <TextBlock HPOS="1176" VPOS="89" HEIGHT="51" WIDTH="1148" ID="PAG_1399_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1176" VPOS="89" HEIGHT="51" WIDTH="1148" ID="PAG_1399_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="1176" VPOS="89" HEIGHT="51" WIDTH="107" ID="PAG_1399_ST000001" WC="1" CONTENT="§22." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000001" HPOS="1283" VPOS="98" WIDTH="943" />
            <String HPOS="2226" VPOS="98" HEIGHT="40" WIDTH="98" ID="PAG_1399_ST000002" WC="1" CONTENT="1399" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="136" VPOS="253" HEIGHT="1358" WIDTH="2180" ID="PAG_1399_PrintSpace">
        <TextBlock HPOS="317" VPOS="253" HEIGHT="60" WIDTH="1404" ID="PAG_1399_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="317" VPOS="253" HEIGHT="60" WIDTH="1404" ID="PAG_1399_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="317" VPOS="253" HEIGHT="44" WIDTH="60" ID="PAG_1399_ST000003" WC="0.69" CONTENT="11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000002" HPOS="377" VPOS="258" WIDTH="28" />
            <String HPOS="405" VPOS="258" HEIGHT="43" WIDTH="439" ID="PAG_1399_ST000004" WC="1" CONTENT="Pastoralseminariet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000003" HPOS="844" VPOS="261" WIDTH="23" />
            <String HPOS="867" VPOS="261" HEIGHT="52" WIDTH="271" ID="PAG_1399_ST000005" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_1399_SP000004" HPOS="1138" VPOS="269" WIDTH="548" />
            <String HPOS="1686" VPOS="269" HEIGHT="39" WIDTH="35" ID="PAG_1399_ST000006" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="316" VPOS="315" HEIGHT="55" WIDTH="1725" ID="PAG_1399_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="316" VPOS="315" HEIGHT="55" WIDTH="1725" ID="PAG_1399_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="316" VPOS="315" HEIGHT="40" WIDTH="60" ID="PAG_1399_ST000007" WC="1" CONTENT="13." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000005" HPOS="376" VPOS="315" WIDTH="29" />
            <String HPOS="405" VPOS="315" HEIGHT="52" WIDTH="382" ID="PAG_1399_ST000008" WC="1" CONTENT="Præstehøjskolen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000006" HPOS="787" VPOS="319" WIDTH="24" />
            <String HPOS="811" VPOS="319" HEIGHT="51" WIDTH="271" ID="PAG_1399_ST000009" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_1399_SP000007" HPOS="1082" VPOS="327" WIDTH="605" />
            <String HPOS="1687" VPOS="327" HEIGHT="39" WIDTH="34" ID="PAG_1399_ST000010" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000008" HPOS="1721" VPOS="351" WIDTH="301" />
            <String HPOS="2022" VPOS="351" HEIGHT="8" WIDTH="19" ID="PAG_1399_ST000011" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1089" VPOS="438" HEIGHT="42" WIDTH="283" ID="PAG_1399_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="1089" VPOS="438" HEIGHT="42" WIDTH="283" ID="PAG_1399_TL000004" STYLEREFS="TXT_T_10_B">
            <String HPOS="1089" VPOS="438" HEIGHT="42" WIDTH="283" ID="PAG_1399_ST000012" WC="0.98" CONTENT="Folkekirkes" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="547" HEIGHT="43" WIDTH="452" ID="PAG_1399_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="140" VPOS="547" HEIGHT="43" WIDTH="452" ID="PAG_1399_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="140" VPOS="547" HEIGHT="41" WIDTH="137" ID="PAG_1399_ST000013" WC="1" CONTENT="22.21." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000009" HPOS="277" VPOS="549" WIDTH="33" />
            <String HPOS="310" VPOS="549" HEIGHT="41" WIDTH="282" ID="PAG_1399_ST000014" WC="0.97" CONTENT="Folkekirken" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="310" VPOS="606" HEIGHT="123" WIDTH="1727" ID="PAG_1399_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="310" VPOS="606" HEIGHT="63" WIDTH="1727" ID="PAG_1399_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="310" VPOS="607" HEIGHT="40" WIDTH="66" ID="PAG_1399_ST000015" WC="1" CONTENT="01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000010" HPOS="376" VPOS="606" WIDTH="30" />
            <String HPOS="406" VPOS="606" HEIGHT="54" WIDTH="239" ID="PAG_1399_ST000016" WC="1" CONTENT="Biskopper" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000011" HPOS="645" VPOS="622" WIDTH="18" />
            <String HPOS="663" VPOS="622" HEIGHT="38" WIDTH="56" ID="PAG_1399_ST000017" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000012" HPOS="719" VPOS="609" WIDTH="19" />
            <String HPOS="738" VPOS="609" HEIGHT="54" WIDTH="366" ID="PAG_1399_ST000018" WC="1" CONTENT="stiftsøvrigheder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000013" HPOS="1104" VPOS="613" WIDTH="22" />
            <String HPOS="1126" VPOS="613" HEIGHT="53" WIDTH="270" ID="PAG_1399_ST000019" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_1399_SP000014" HPOS="1396" VPOS="619" WIDTH="289" />
            <String HPOS="1685" VPOS="619" HEIGHT="40" WIDTH="34" ID="PAG_1399_ST000020" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000015" HPOS="1719" VPOS="621" WIDTH="249" />
            <String HPOS="1968" VPOS="621" HEIGHT="48" WIDTH="69" ID="PAG_1399_ST000021" WC="1" CONTENT="4,9" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1665" VPOS="677" HEIGHT="52" WIDTH="372" ID="PAG_1399_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="1665" VPOS="677" HEIGHT="40" WIDTH="73" ID="PAG_1399_ST000022" WC="0.93" CONTENT="TB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000016" HPOS="1738" VPOS="679" WIDTH="229" />
            <String HPOS="1967" VPOS="679" HEIGHT="50" WIDTH="70" ID="PAG_1399_ST000023" WC="1" CONTENT="0,5" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="310" VPOS="724" HEIGHT="115" WIDTH="1726" ID="PAG_1399_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="310" VPOS="724" HEIGHT="55" WIDTH="1726" ID="PAG_1399_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="310" VPOS="724" HEIGHT="41" WIDTH="66" ID="PAG_1399_ST000024" WC="1" CONTENT="03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000017" HPOS="376" VPOS="724" WIDTH="27" />
            <String HPOS="403" VPOS="724" HEIGHT="43" WIDTH="199" ID="PAG_1399_ST000025" WC="1" CONTENT="Provster" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000018" HPOS="602" VPOS="738" WIDTH="18" />
            <String HPOS="620" VPOS="738" HEIGHT="40" WIDTH="56" ID="PAG_1399_ST000026" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000019" HPOS="676" VPOS="733" WIDTH="19" />
            <String HPOS="695" VPOS="733" HEIGHT="46" WIDTH="177" ID="PAG_1399_ST000027" WC="1" CONTENT="præster" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000020" HPOS="872" VPOS="728" WIDTH="19" />
            <String HPOS="891" VPOS="728" HEIGHT="51" WIDTH="296" ID="PAG_1399_ST000028" WC="1" CONTENT="(Lovbunden)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_1399_SP000021" HPOS="1187" VPOS="736" WIDTH="497" />
            <String HPOS="1684" VPOS="736" HEIGHT="41" WIDTH="34" ID="PAG_1399_ST000029" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000022" HPOS="1718" VPOS="738" WIDTH="199" />
            <String HPOS="1917" VPOS="738" HEIGHT="41" WIDTH="119" ID="PAG_1399_ST000030" WC="1" CONTENT="199,8" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1665" VPOS="777" HEIGHT="62" WIDTH="371" ID="PAG_1399_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="1665" VPOS="795" HEIGHT="41" WIDTH="72" ID="PAG_1399_ST000031" WC="1" CONTENT="TB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000023" HPOS="1737" VPOS="777" WIDTH="208" />
            <String HPOS="1945" VPOS="777" HEIGHT="62" WIDTH="91" ID="PAG_1399_ST000032" WC="0.00" CONTENT="15'0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="841" HEIGHT="63" WIDTH="1348" ID="PAG_1399_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="309" VPOS="841" HEIGHT="63" WIDTH="1348" ID="PAG_1399_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="309" VPOS="841" HEIGHT="41" WIDTH="66" ID="PAG_1399_ST000033" WC="1" CONTENT="05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000024" HPOS="375" VPOS="842" WIDTH="30" />
            <String HPOS="405" VPOS="842" HEIGHT="52" WIDTH="167" ID="PAG_1399_ST000034" WC="1" CONTENT="Særlige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000025" HPOS="572" VPOS="843" WIDTH="21" />
            <String HPOS="593" VPOS="843" HEIGHT="53" WIDTH="185" ID="PAG_1399_ST000035" WC="1" CONTENT="udgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000026" HPOS="778" VPOS="845" WIDTH="17" />
            <String HPOS="795" VPOS="845" HEIGHT="44" WIDTH="265" ID="PAG_1399_ST000036" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000027" HPOS="1060" VPOS="848" WIDTH="20" />
            <String HPOS="1080" VPOS="848" HEIGHT="43" WIDTH="225" ID="PAG_1399_ST000037" WC="0.97" CONTENT="Færøeme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000028" HPOS="1305" VPOS="863" WIDTH="16" />
            <String HPOS="1321" VPOS="863" HEIGHT="29" WIDTH="100" ID="PAG_1399_ST000038" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000029" HPOS="1421" VPOS="851" WIDTH="26" />
            <String HPOS="1447" VPOS="851" HEIGHT="53" WIDTH="180" ID="PAG_1399_ST000039" WC="1" CONTENT="(Drifts-" STYLEREFS="TXT_T_10_I" />
            <HYP HPOS="1627" VPOS="904" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="403" VPOS="900" HEIGHT="123" WIDTH="1631" ID="PAG_1399_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_11_R">
          <TextLine HPOS="403" VPOS="900" HEIGHT="64" WIDTH="1631" ID="PAG_1399_TL000011" STYLEREFS="TXT_T_11_R">
            <String HPOS="403" VPOS="900" HEIGHT="52" WIDTH="110" ID="PAG_1399_ST000040" WC="1" CONTENT="bev.)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_1399_SP000030" HPOS="513" VPOS="912" WIDTH="1171" />
            <String HPOS="1684" VPOS="912" HEIGHT="41" WIDTH="33" ID="PAG_1399_ST000041" WC="0.95" CONTENT="B" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_1399_SP000031" HPOS="1717" VPOS="915" WIDTH="249" />
            <String HPOS="1966" VPOS="915" HEIGHT="49" WIDTH="68" ID="PAG_1399_ST000042" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_11_R" />
          </TextLine>
          <TextLine HPOS="1664" VPOS="971" HEIGHT="52" WIDTH="369" ID="PAG_1399_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="1664" VPOS="971" HEIGHT="41" WIDTH="71" ID="PAG_1399_ST000043" WC="1" CONTENT="TB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000032" HPOS="1735" VPOS="974" WIDTH="214" />
            <String HPOS="1949" VPOS="974" HEIGHT="49" WIDTH="84" ID="PAG_1399_ST000044" WC="1" CONTENT="-0,3" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="308" VPOS="1017" HEIGHT="65" WIDTH="2008" ID="PAG_1399_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="308" VPOS="1017" HEIGHT="65" WIDTH="2008" ID="PAG_1399_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="308" VPOS="1017" HEIGHT="42" WIDTH="67" ID="PAG_1399_ST000045" WC="1" CONTENT="07." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000033" HPOS="375" VPOS="1018" WIDTH="29" />
            <String HPOS="404" VPOS="1018" HEIGHT="44" WIDTH="307" ID="PAG_1399_ST000046" WC="1" CONTENT="Folkekirkens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000034" HPOS="711" VPOS="1022" WIDTH="19" />
            <String HPOS="730" VPOS="1022" HEIGHT="52" WIDTH="349" ID="PAG_1399_ST000047" WC="1" CONTENT="repræsentation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000035" HPOS="1079" VPOS="1024" WIDTH="18" />
            <String HPOS="1097" VPOS="1024" HEIGHT="42" WIDTH="14" ID="PAG_1399_ST000048" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000036" HPOS="1111" VPOS="1024" WIDTH="21" />
            <String HPOS="1132" VPOS="1024" HEIGHT="44" WIDTH="205" ID="PAG_1399_ST000049" WC="1" CONTENT="udlandet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000037" HPOS="1337" VPOS="1030" WIDTH="346" />
            <String HPOS="1683" VPOS="1030" HEIGHT="41" WIDTH="33" ID="PAG_1399_ST000050" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000038" HPOS="1716" VPOS="1033" WIDTH="249" />
            <String HPOS="1965" VPOS="1033" HEIGHT="49" WIDTH="70" ID="PAG_1399_ST000051" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000039" HPOS="2035" VPOS="1058" WIDTH="265" />
            <String HPOS="2300" VPOS="1058" HEIGHT="8" WIDTH="16" ID="PAG_1399_ST000052" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1663" VPOS="1066" HEIGHT="68" WIDTH="366" ID="PAG_1399_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1663" VPOS="1066" HEIGHT="68" WIDTH="366" ID="PAG_1399_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="1663" VPOS="1090" HEIGHT="41" WIDTH="73" ID="PAG_1399_ST000053" WC="1" CONTENT="TB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000040" HPOS="1736" VPOS="1066" WIDTH="212" />
            <String HPOS="1948" VPOS="1066" HEIGHT="68" WIDTH="81" ID="PAG_1399_ST000054" WC="0.00" CONTENT="-o'l" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="980" VPOS="1202" HEIGHT="55" WIDTH="496" ID="PAG_1399_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="980" VPOS="1202" HEIGHT="55" WIDTH="496" ID="PAG_1399_TL000015" STYLEREFS="TXT_T_10_B">
            <String HPOS="980" VPOS="1202" HEIGHT="42" WIDTH="152" ID="PAG_1399_ST000055" WC="1" CONTENT="Kirker" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_1399_SP000041" HPOS="1132" VPOS="1216" WIDTH="17" />
            <String HPOS="1149" VPOS="1216" HEIGHT="39" WIDTH="57" ID="PAG_1399_ST000056" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_1399_SP000042" HPOS="1206" VPOS="1204" WIDTH="17" />
            <String HPOS="1223" VPOS="1204" HEIGHT="53" WIDTH="253" ID="PAG_1399_ST000057" WC="1" CONTENT="kirkegårde" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="1312" HEIGHT="56" WIDTH="665" ID="PAG_1399_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="136" VPOS="1312" HEIGHT="56" WIDTH="665" ID="PAG_1399_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="1312" HEIGHT="42" WIDTH="137" ID="PAG_1399_ST000058" WC="1" CONTENT="22.31." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000043" HPOS="273" VPOS="1314" WIDTH="34" />
            <String HPOS="307" VPOS="1314" HEIGHT="41" WIDTH="152" ID="PAG_1399_ST000059" WC="1" CONTENT="Kirker" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000044" HPOS="459" VPOS="1327" WIDTH="17" />
            <String HPOS="476" VPOS="1327" HEIGHT="40" WIDTH="55" ID="PAG_1399_ST000060" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000045" HPOS="531" VPOS="1315" WIDTH="18" />
            <String HPOS="549" VPOS="1315" HEIGHT="53" WIDTH="252" ID="PAG_1399_ST000061" WC="1" CONTENT="kirkegårde" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="307" VPOS="1372" HEIGHT="63" WIDTH="1723" ID="PAG_1399_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="307" VPOS="1372" HEIGHT="63" WIDTH="1723" ID="PAG_1399_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="307" VPOS="1372" HEIGHT="41" WIDTH="66" ID="PAG_1399_ST000062" WC="1" CONTENT="01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000046" HPOS="373" VPOS="1373" WIDTH="29" />
            <String HPOS="402" VPOS="1373" HEIGHT="53" WIDTH="259" ID="PAG_1399_ST000063" WC="1" CONTENT="Forskellige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000047" HPOS="661" VPOS="1375" WIDTH="20" />
            <String HPOS="681" VPOS="1375" HEIGHT="42" WIDTH="143" ID="PAG_1399_ST000064" WC="1" CONTENT="kirker" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000048" HPOS="824" VPOS="1389" WIDTH="17" />
            <String HPOS="841" VPOS="1389" HEIGHT="39" WIDTH="58" ID="PAG_1399_ST000065" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000049" HPOS="899" VPOS="1376" WIDTH="18" />
            <String HPOS="917" VPOS="1376" HEIGHT="56" WIDTH="253" ID="PAG_1399_ST000066" WC="1" CONTENT="kirkegårde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000050" HPOS="1170" VPOS="1380" WIDTH="22" />
            <String HPOS="1192" VPOS="1380" HEIGHT="53" WIDTH="269" ID="PAG_1399_ST000067" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_1399_SP000051" HPOS="1461" VPOS="1415" WIDTH="36" />
            <String HPOS="1497" VPOS="1415" HEIGHT="9" WIDTH="116" ID="PAG_1399_ST000068" WC="0.00" CONTENT="........" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000052" HPOS="1613" VPOS="1385" WIDTH="68" />
            <String HPOS="1681" VPOS="1385" HEIGHT="41" WIDTH="34" ID="PAG_1399_ST000069" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000053" HPOS="1715" VPOS="1387" WIDTH="249" />
            <String HPOS="1964" VPOS="1387" HEIGHT="48" WIDTH="66" ID="PAG_1399_ST000070" WC="1" CONTENT="2,3" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1619" VPOS="1416" HEIGHT="78" WIDTH="411" ID="PAG_1399_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1619" VPOS="1416" HEIGHT="78" WIDTH="411" ID="PAG_1399_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="1619" VPOS="1416" HEIGHT="9" WIDTH="39" ID="PAG_1399_ST000071" WC="0.48" CONTENT="-." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000054" HPOS="1658" VPOS="1443" WIDTH="3" />
            <String HPOS="1661" VPOS="1443" HEIGHT="41" WIDTH="73" ID="PAG_1399_ST000072" WC="1" CONTENT="TB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000055" HPOS="1734" VPOS="1446" WIDTH="229" />
            <String HPOS="1963" VPOS="1446" HEIGHT="48" WIDTH="67" ID="PAG_1399_ST000073" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="305" VPOS="1490" HEIGHT="62" WIDTH="1728" ID="PAG_1399_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="305" VPOS="1490" HEIGHT="62" WIDTH="1728" ID="PAG_1399_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="305" VPOS="1490" HEIGHT="40" WIDTH="67" ID="PAG_1399_ST000074" WC="1" CONTENT="03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000056" HPOS="372" VPOS="1490" WIDTH="28" />
            <String HPOS="400" VPOS="1490" HEIGHT="43" WIDTH="327" ID="PAG_1399_ST000075" WC="1" CONTENT="Istandsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000057" HPOS="727" VPOS="1492" WIDTH="20" />
            <String HPOS="747" VPOS="1492" HEIGHT="42" WIDTH="50" ID="PAG_1399_ST000076" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000058" HPOS="797" VPOS="1490" WIDTH="15" />
            <String HPOS="812" VPOS="1490" HEIGHT="46" WIDTH="142" ID="PAG_1399_ST000077" WC="1" CONTENT="kirker" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000059" HPOS="954" VPOS="1508" WIDTH="16" />
            <String HPOS="970" VPOS="1508" HEIGHT="28" WIDTH="88" ID="PAG_1399_ST000078" WC="0.48" CONTENT="m.v" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000060" HPOS="1058" VPOS="1502" WIDTH="623" />
            <String HPOS="1681" VPOS="1502" HEIGHT="39" WIDTH="33" ID="PAG_1399_ST000079" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000061" HPOS="1714" VPOS="1504" WIDTH="226" />
            <String HPOS="1940" VPOS="1504" HEIGHT="48" WIDTH="93" ID="PAG_1399_ST000080" WC="1" CONTENT="18,4" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1661" VPOS="1537" HEIGHT="74" WIDTH="371" ID="PAG_1399_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1661" VPOS="1537" HEIGHT="74" WIDTH="371" ID="PAG_1399_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="1661" VPOS="1560" HEIGHT="40" WIDTH="72" ID="PAG_1399_ST000081" WC="1" CONTENT="TB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1399_SP000062" HPOS="1733" VPOS="1537" WIDTH="213" />
            <String HPOS="1946" VPOS="1537" HEIGHT="74" WIDTH="86" ID="PAG_1399_ST000082" WC="0.79" CONTENT="-0,6" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>